HelpScout Version 3.6 – PHP Version 8+ Compatability

Any compatibility issues with PHP Version 8+ has been reviewed and solved in HelpScout version 3.6. 

Cart

Sign Up to Our Free Newsletter

Get the latest e-commerce news, tips and advice.

    Latest News